Subject: [bug#40757] New package: VisiData

From: Jack Hill <[email-masked]>
Date: Wed, 22 Apr 2020 17:03:00 -0400 (EDT)

On Wed, 22 Apr 2020, Ryan Prior via Guix-patches via wrote:

> Hi Jack,
>
> ‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
> On Wednesday, April 22, 2020 3:53 PM, Jack Hill <[email-masked]> wrote:
>
>
>> I'm not an expert reviewer, but I'd like to try to help by offering the
>> following suggestions for improvement.
>
> Thank you for these suggestions! I've attached an updated version of the patch.

You're welcome, and thanks for sending the updated patch.

I think now we're waiting on a more experienced reviewer to see if I 
missed anything, and if it looks good a committer to push your patch.

Best,
Jack